/*
Theme Name: Twenty Twelve Child Theme
Theme URI: http://www.dunedinpsychotherapy.co.nz
Description: Child theme for the Twenty Twelve theme
Author: Linden Cooke
Author URI: http://www.dunedinpsychotherapy.co.nz
Template: twentytwelve
Version: 0.1.0
*/

@import url("../twentytwelve/style.css");
   
.site-header h1, .site-header h2 {
    text-align: center;
}

.site { background-color: rgba(188, 143, 143, 0.7);}

@media screen and (min-width: 960px) {
	body .site { box-shadow: none; }
}

.main-navigation li a:hover {
color: #FF0000;
}

.main-navigation li a {
color: #FFFFFF;
}

.main-navigation ul.nav-menu {
 text-align: center;
}
ul.sub-menu .current-menu-item > a {
    	color: #000000;
}

a:link {
color:#000000 !important;
}
a:visited {
color:#000000 !important;
}
a:hover {
color:#000073 !important; 
}

.page .entry-title { display: none; }

.comments {display: none;}

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
img.wp-post-image {
    border-radius:0;
    box-shadow:0 0 0 rgba(0,0,0,0);
}

.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	border-bottom:0;
	border-top:0;
}